{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "etag": "\"f71d158abf86a678787883e32cf75176\"",
    "x-amz-version-id": "whPlQ_EDLR5YdKMzlWMr3aajyeDUXs3w",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "content-length": "4335",
    "x-amz-id-2": "G+mqO2CLAoPMtuykN+NBaH9+dzs+3P9IlelYOH2kIsK6VUcCGjRdHIm0FjDMApaXFGnJWiVmAOA=",
    "x-amz-request-id": "446E0PDD5S6G9T1F",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/encoding/ascii85.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 960458079
  }
}